/******************************  Переменные портов  **********************************/
// Порты
// Выходы Шим
#define s50in 2 // s50 Пропорциональный клапан, установка значения - расход V
#define s51in 3 // s51 Пропорциональный клапан, установка значения - давление Р
#define s26in 4 // s26 Пропорциональный клапан, установка значения - подпор при загрузке 
// / Выходы Шим

// Аналоговые входы
#define s50out 0 // s50 Пропорциональный клапан, получение значения - расход V
#define s51out 1 // s51 Пропорциональный клапан, получение значения - давление Р
#define s26out 2 // s26 Пропорциональный клапан, получение значения - подпор при загрузке 

#define b1 3 // Линейка узла запирания (b22, b23, b24r, b24l, b43, b44, b45, b46, b47)
#define b2 4 // Линейка узла впрыска (b26, b27, b28, b29r, b29l)
#define b3 5 // Линейка узла толкателей (b30, b31)
// /Аналоговые входы

// Цифровые выходы
#define s2 22   // s2 – запирание формы
#define s3 23   // s3 – раскрытие формы 
#define s9 24	// s9 – силовое запирание TODO: правда ли?

#define s4 25	// s4 – подвод сопла 
#define s5 26	// s5 – отвод сопла 

#define s6 27	// s6 – впрыск 
#define s7 28	// s7 – отвод шнека 
#define s8 29	// s8 – загрузка 

#define s56 30	// s56 – нагрузка 2-й камеры насоса TODO: правда ли?
#define s74 31	// s74 – давление защиты формы TODO: правда ли?

#define s33 32	// s33 – сброс давления запирания 

#define s52 33	// s52 – разогрев масла TODO: правда ли?

#define s10 34	// s10 – толкатель вперед 
#define s10b 35	// s10b – толкатель назад 

//#define s47 49	// s47 – впрыск с гидроаккумулятором 
// /Цифровые выходы

// Цифровые входы
#define b20 19		// b20 – концевик двери, 1 линия
#define b20b 18		// b20b – концевик двери, 2 линия	

#define b63 36		// b63 – проверка, разогрета ли масса

// / Цифровые входы
// /Порты

// Порты которые возможно буду использоваться
// SPI: 50 (MISO), 51 (MOSI), 52 (SCK), 53 (SS) - сетевой, флешь память
// I2C: 20 (SDA) и 21 (SCL) - датчики
// Serial порт 14-15
// Serial порт 16-17
// Аналоговые A5-A10 6 датчиков давления
/******************************  /Переменные портов  **********************************/
